<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="35b c. 1" xml:id="35b_1" facs="35b_1.jpg" /> 1385 a dì 28 d'<w n="35b_9" type="calendario" ref="#559" pos="s.m.">aprile</w><lb />
               Per <persName n="35b_14" type="0" ref="#6939">Sementuccio</persName> vi mando <w n="35b_13" type="pesi e misure" ref="#2670" pos="s.m.">fascia</w> 7 di <w n="35b_12" type="metalli" ref="#2712" pos="s.m.">ferro</w>, più <w n="35b_1" type="pesi e misure" ref="#792" pos="s.f.">balle</w> 3 di chiame, <w n="35b_3" type="diritto economia politica" ref="#5421" pos="v.">paghatelo</w>, dicie<lb />
               ch'à fatto patto chon voi. Del <w n="35b_12" type="metalli" ref="#2712" pos="s.m.">ferro</w> del chiame il p<sic>...</sic> vede melgl<hi rend="italic">i</hi>o che del <w n="35b_12" type="metalli" ref="#2712" pos="s.m.">ferro</w><lb />
               e rendete il <w n="35b_7" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="35b_6" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="35b_8" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="35b_4" type="monete" ref="#7081" pos="s.m.">soldi</w> 15 e <w n="35b_5" type="monete" ref="#2419" pos="s.m.">denari</w> 4. Iddio vi guardi.<lb />
               Per frate <persName n="35b_10" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="35b_11" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="35b_2" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>